Page MenuHomePhabricator

Message cache broken for visualeditor-dialog-transclusion-no-template-description
Closed, ResolvedPublic0 Estimated Story Points

Description

Reproduce by doing Cite -> Manual -> Insert template -> Cite report -> Insert

Event Timeline

GorillaWarfare raised the priority of this task from to Needs Triage.
GorillaWarfare updated the task description. (Show Details)
GorillaWarfare added a project: VisualEditor.
GorillaWarfare added a subscriber: GorillaWarfare.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2015, 1:14 AM
GorillaWarfare renamed this task from Bare template syntax in Visual Editor cite modal to Bare template syntax in Visual Editor template modal.Oct 30 2015, 1:15 AM
GorillaWarfare updated the task description. (Show Details)
GorillaWarfare set Security to None.

I can reproduce this at other pages/other templates on en.wp and it.wp. I cannot reproduce this at either Meta or Mediawiki.org today.

matmarex triaged this task as Unbreak Now! priority.EditedOct 30 2015, 6:30 PM
matmarex added a subscriber: matmarex.

This message is 'visualeditor-dialog-transclusion-no-template-description', and I recently changed it in 2e5a31d6 not to use raw HTML. You're seeing the old version, which would mean that localisation messages are not being updated, which is very bad.

Krenair renamed this task from Bare template syntax in Visual Editor template modal to Message cache broken for visualeditor-dialog-transclusion-no-template-description.Nov 1 2015, 1:12 AM
Krenair added projects: I18n, Language-Team.
Jdforrester-WMF edited a custom field.Nov 4 2015, 1:23 AM

I can no longer reproduce at en.wp.

matmarex closed this task as Resolved.Nov 11 2015, 4:13 PM
Snaevar removed a subscriber: Snaevar.Dec 2 2015, 9:39 PM
Restricted Application added subscribers: Jay8g, TerraCodes. · View Herald TranscriptOct 3 2016, 9:29 PM